

/* ----------------------------------------------
common
------------------------------------------------- */

.centercolumn {
background-color:#ffffff;
width:717px;
}
.researchmap_main_column {
padding:0px 0px 0px 0px;
}
#m_cts_qa {
	padding-left: 24px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	display: block;
	width: 663px;
	padding-top: 32px;
}
#m_cts_qa p {
	font-size: 12px;
	line-height: 21px;
	text-align: justify;
	text-justify: inter-ideograph;
	letter-spacing: 0.1em;
	padding-right: 0px;
	padding-left: 0px;
	color: #505050;
}
#m_cts_qa br {
	letter-spacing: 0em;
}
#m_cts_qa .line {
	letter-spacing: 0em;
}
.clearfix {
    overflow:hidden;
    height:100%;
}


/* ----------------------------------------------
#qa_top
------------------------------------------------- */

#m_cts_qa #qa_top {
	width: 651px;
	padding-left: 6px;
	position: relative;
}
#m_cts_qa #qa_top h1 {
	margin-bottom: 7px;
}
#m_cts_qa #qa_top #current {
	position: absolute;
	left: 0px;
	top:  -11px;
}
#m_cts_qa #qa_top .tag {
	margin-bottom: 22px;
}
#m_cts_qa #qa_top .profile_box {
	overflow:hidden;
	height:100%;
	border: 1px solid #dcdddd;
	padding: 10px;
	position: relative;
	margin-top: 10px;
}
#m_cts_qa #qa_top .profile_box .left {
	display: inline;
	float: left;
	width: 131px;
}
#m_cts_qa #qa_top .profile_box .left img {
	padding: 3px;
	border: 1px solid #dcdddd;
}
#m_cts_qa #qa_top .profile_box .right {
	width: 498px;
	position: absolute;
	right: 10px;
	bottom: 7px;	
}
#m_cts_qa #qa_top .profile_box .right h2 {
	font-size: 14px;
}

/* ----------------------------------------------
#qa_cts
------------------------------------------------- */

#m_cts_qa #qa_cts {
	margin-top: 15px;
}
#m_cts_qa #qa_cts .cts_box {
	margin-bottom: 10px;
	background: url(../../../../images/pages/qanda/cts_box_bg.gif) repeat-y;
	position: relative;
}
#m_cts_qa #qa_cts .cts_box .cts_box_inner {
	padding-right: 17px;
	padding-left: 17px;
}
#m_cts_qa #qa_cts .cts_box .cts_box_tp {
	font-size: 0px;
	line-height: 0px;
	background: url(../../../../images/pages/qanda/cts_box_tp.gif) no-repeat left top;
	display: block;
	height: 15px;
	width: 663px;
}
#m_cts_qa #qa_cts .cts_box .cts_box_bm {
	font-size: 0px;
	line-height: 0px;
	background: url(../../../../images/pages/qanda/cts_box_bm.gif) no-repeat left bottom;
	display: block;
	height: 15px;
	width: 663px;
}
#m_cts_qa #qa_cts .cts_box .q_box {
	height: 91px;
	width: 629px;
	display: table-cell;
	vertical-align: middle;
	border-bottom: 1px solid #dcdddd;
}
#m_cts_qa #qa_cts .cts_box .q_box h3 {
	display: block;
	padding-left: 75px;
	font-size: 14px;
	line-height: 20px;
	width: 477px;
}
*:first-child+html #m_cts_qa #qa_cts .cts_box .q_box h3 {
	margin-top: 15px;
}
* html #m_cts_qa #qa_cts .cts_box .q_box h3 {
	margin-top: 15px;
}
#m_cts_qa #qa_cts .cts_box .q_box img {
	position: absolute;
	top: 15px;
	right: 17px;
}
#m_cts_qa #qa_cts .cts_box .q_box h3.blue {
	color: #292c65;
}
#m_cts_qa #qa_cts .cts_box .q_box h3.red {
	color: #9f5179;
}
#m_cts_qa #qa_cts .cts_box .q_box h3.icon_q01 {
	background: url(../../../../images/pages/qanda/201212_q1/txt_q01.gif) no-repeat left center;
}
#m_cts_qa #qa_cts .cts_box .q_box h3.icon_q02 {
	background: url(../../../../images/pages/qanda/201212_q1/txt_q02.gif) no-repeat left center;
}
#m_cts_qa #qa_cts .cts_box .q_box h3.icon_q03 {
	background: url(../../../../images/pages/qanda/201212_q1/txt_q03.gif) no-repeat left center;
}
#m_cts_qa #qa_cts .cts_box .q_box h3.icon_q04{
	background: url(../../../../images/pages/qanda/201212_q1/txt_q04.gif) no-repeat left center;
}
#m_cts_qa #qa_cts .cts_box .q_box h3.icon_q05 {
	background: url(../../../../images/pages/qanda/201212_q2/txt_q05.gif) no-repeat left center;
}
#m_cts_qa #qa_cts .cts_box .q_box h3.icon_q06 {
	background: url(../../../../images/pages/qanda/201212_q2/txt_q06.gif) no-repeat left center;
}
#m_cts_qa #qa_cts .cts_box .q_box h3.icon_q07 {
	background: url(../../../../images/pages/qanda/201212_q2/txt_q07.gif) no-repeat left center;
}
#m_cts_qa #qa_cts .cts_box .q_box h3.icon_q08 {
	background: url(../../../../images/pages/qanda/201212_q3/txt_q08.gif) no-repeat left center;
}
#m_cts_qa #qa_cts .cts_box .q_box h3.icon_q09 {
	background: url(../../../../images/pages/qanda/201212_q3/txt_q09.gif) no-repeat left center;
}
#m_cts_qa #qa_cts .cts_box .q_box h3.icon_q10 {
	background: url(../../../../images/pages/qanda/201212_q3/txt_q10.gif) no-repeat left center;
}
#m_cts_qa #qa_cts .cts_box .a_box {
	display: block;
	margin-top: 11px;
	overflow:hidden;
	height:100%;
	padding-bottom: 1px;
}
#m_cts_qa #qa_cts .cts_box .a_box p {
	width: 475px;
	float: right;
	display: inline;
	padding-right: 77px;
}
#m_cts_qa #qa_cts .cts_box .a_box img {
	float: left;
	display: inline;
}

/* ----------------------------------------------
others
------------------------------------------------- */

#m_cts_qa .lead {
	font-size: 13px;
	line-height: 23px;
	font-weight: bold;
	padding-left: 6px;
	padding-top: 2px;
}
#m_cts_qa .transition {
	height: 23px;
	width: 663px;
	position: relative;
	padding-top: 11px;
	margin-bottom: 28px;
}
#m_cts_qa .transition ul {
	list-style-type: none;
	position: absolute;
	top: 11px;
	right: 7px;
	margin: 0px;
	padding: 0px;
	height: 23px;
}
#m_cts_qa .transition li {
	float: left;
	margin-left: 9px;
	display: inline;
	font-size: 0px;
	line-height: 0px;
}
#m_cts_qa .transition li.btn_trns01 {
	font-size: 0px;
	line-height: 0px;
	background: url(../../../../images/pages/qanda/btn_trns01_ov.gif) no-repeat left top;
	display: block;
	height: 21px;
	width: 21px;
}
#m_cts_qa .transition li.btn_trns02 {
	font-size: 0px;
	line-height: 0px;
	background: url(../../../../images/pages/qanda/btn_trns02_ov.gif) no-repeat left top;
	display: block;
	height: 21px;
	width: 21px;
}
#m_cts_qa .transition li.btn_trns03 {
	font-size: 0px;
	line-height: 0px;
	background: url(../../../../images/pages/qanda/btn_trns03_ov.gif) no-repeat left top;
	display: block;
	height: 21px;
	width: 21px;
}
#m_cts_qa .transition li a {
	display: block;
}
#m_cts_qa .transition li.current img {
	visibility: hidden;
}
#m_cts_qa .transition li a:hover {
	background-color: transparent;
}
#m_cts_qa .transition li a:hover img {
	visibility: hidden;
}
#m_cts_qa .reference {
	background: #f7f8f8;
	padding: 11px;
	width: 629px;
	margin-left: 6px;
	margin-top: 15px;
	margin-bottom: 3px;
}
#m_cts_qa .reference h4 {
	font-size: 12px;
	margin-bottom: 14px;
}
#m_cts_qa .reference p {
	margin-top: 10px;
	word-break: break-all;
}

.qanda_header_inf {
	border-bottom: 1px solid #e34f6f;
	border-top: 1px solid #e34f6f;
	font-weight: bold;
	margin: 0 0 15px;
	padding: 5px;
}